.main {
    margin: 20px;
    padding: 5px;
    border-radius: 2px;
    box-shadow: 0 0 5px rgb(220, 220, 220);
    border: 1px solid rgb(220, 220, 220);
    background-color: white;
    cursor: pointer;
}

.main[is-selected=true] {
    border-left: 3px solid rgb(70, 70, 70);
}

.bookInfo {
    margin: 10px;
    font-size: 14px;
}

.title {
    color: coral;
}

.author {
    font-size: 10px;
    color: rgb(150, 150, 150);
}